body {
    background:url(storage/bloomingrose.gif);
    background-size:8%;
}

.red {
    color:#e60000;
    text-shadow: 0px 0px 10px #6f0000;
    background-color:#000;
    padding:5px;
}

.buttonn {
    background:transparent;
    border: transparent;
}

.page {
    margin-top:15px;
    filter: drop-shadow(0px 0px 10px #000)
}

::selection {
    background:#000;
    color:#ffffff;
}